<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">bookmarks</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Received bookmark</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">business cards</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Send business cards</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Received bus. cards</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Business card download</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">calendar entries</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Calendar entry download</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">operator logos</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Received operator logos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">picture messages</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">View picture messages</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">receiving calendar entries</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Received calend. entries</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">receiving pictures</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">View picture messages</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">remote drive configuration</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Send remote drive configs</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Receive remote drive configs</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ringtones</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Received ringtones</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">send calendar entries</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Send calendar entries</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">View picture messages</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">View picture messages</target>
   </keywords>
</keywords>